公告ID: KYLIN-2019-11714
安全等级: 中等
产品: Kylin V3
发布日期: 2019年7月9日
CVE: CVE-2019-11714
CVSS3评分: 5.8
概述:
None 描述:
Necko can access a child on the wrong thread during UDP connections, resulting in a potentially exploitable crash in some instances. This vulnerability affects Firefox < 68. 系统版本:
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.4.x
受影响包列表:
firefox
firefox
firefox
firefox